<ART ID="04863" PID="2230" JID="140" BPAGE="5289" EPAGE="5297" PII="S0217979208048632" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARISON OF TRANSIENT BALLISTIC ELECTRON TRANSPORT IN BULK WURTZITE PHASE <F><RM>6H</RM>-<RM>SiC</RM></F> and <F><RM>GaN</RM></F></MTI>
<RTI>Electron Transport in Bulk Wurtzite Phase</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ARABSHAHI</SNM>
<EAD>hadi.arabshahi@sttu.ac.ir</EAD>
<X-REF REFID="S0217979208048632AF001"></X-REF>
<X-REF REFID="S0217979208048632AF002"></X-REF>
</AUT>
<AFF ID="S0217979208048632AF001">Department of Physics, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979208048632AF002">Tarbiat Moallem University of Sabzevar, P.O. Box 397, Sabzevar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 January 2007</RE>
</HIST>
<ABST>
<P>An ensemble Monte Carlo simulation is used to compare bulk electron ballistic transport in <F><RM>6H</RM>-<RM>SiC</RM></F> and <F><RM>GaN</RM></F> materials. Electronic states within the conduction band valleys at <F>&#x0393;<INF>1</INF></F>, <F>U</F>, <F>M</F>, <F>&#x0393;<INF>3</INF></F>, and <F>K</F> are represented by nonparabolic ellipsoidal valleys centered on important symmetry points of the Brillouin zone. The large optical phonon energy (&#x007E;120 meV) and the large intervalley energy separation between the &#x0393; and satellite conduction band valleys suggest an increasing role for ballistic electron effects in <F><RM>6H</RM>-<RM>SiC</RM></F>, especially when compared with most III-V semiconductors such as <F><RM>GaAs</RM></F>. Transient velocity overshoot has been simulated, with the sudden application of fields up to <F>&#x007E;5&#x00D7;10<SUP>7</SUP> <RM>Vm</RM><SUP>-1</SUP></F>, appropriate to the gate-drain fields expected within an operational field effect transistor.</P>
<P>A peak-saturation drift velocity ratio of 2:1 is predicted for <F><RM>6H</RM>-<RM>SiC</RM></F> material while that for <F><RM>GaN</RM></F> is 4:1. The electron drift velocity relaxes to the saturation value of <F>&#x007E;2&#x00D7;10<SUP>5</SUP> <RM>ms</RM><SUP>-1</SUP></F> within 3 ps, for both crystal structures. The transient velocity overshoot characteristics are in fair agreement with other recent calculations.</P>
</ABST>
<KWDG>
<KWD>Transient ballistic</KWD>
<KWD>velocity overshoot</KWD>
<KWD>saturation drift velocity</KWD>
</KWDG>
</FRONT>
</ART>
