<ART ID="04939" PID="2230" JID="140" BPAGE="5279" EPAGE="5287" PII="S021797920804939X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON THE STRUCTURE AND OPTICAL PROPERTIES OF <F><RM>Zn</RM><INF>1-x</INF><RM>Cr</RM><INF>x</INF><RM>O</RM></F> FILMS BY RF MAGNETRON SPUTTERING TECHNIQUE</MTI>
<RTI>Structure of RF Magnetron Sputtered Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>JU</SNM>
<X-REF REFID="S021797920804939XAF001"></X-REF>
<X-REF REFID="S021797920804939XAF002"></X-REF>
</AUT>
<AUT>
<FNM>X. M.</FNM>
<SNM>WU</SNM>
<EAD>xmwu@suda.edu.cn</EAD>
<X-REF REFID="S021797920804939XFN001"></X-REF>
<X-REF REFID="S021797920804939XAF001"></X-REF>
<X-REF REFID="S021797920804939XAF002"></X-REF>
</AUT>
<FTN ID="S021797920804939XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>L. J.</FNM>
<SNM>ZHUGE</SNM>
<X-REF REFID="S021797920804939XAF002"></X-REF>
<X-REF REFID="S021797920804939XAF003"></X-REF>
</AUT>
<AFF ID="S021797920804939XAF001">Department of Physics, Suzhou University, Suzhou 215006, <CNY>China</CNY></AFF>
<AFF ID="S021797920804939XAF002">The Key Laboratory of Thin Films of Jiangsu, Suzhou University, Suzhou 215006, <CNY>China</CNY></AFF>
<AFF ID="S021797920804939XAF003">Analysis and Testing Center, Suzhou University, Suzhou 215006, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2007</RE>
</HIST>
<ABST>
<P><F><RM>Zn</RM><INF>1-x</INF><RM>Cr</RM><INF>x</INF><RM>O</RM></F> <F>(x = 0, 0.03, 0.09)</F> films were prepared by the radio frequency (RF) magnetron sputtering technique on <F><RM>Si</RM>(111)</F> and quartz glass substrates. The effects of <F><RM>Cr</RM></F>-doping on the structural and optical properties of <F><RM>ZnO</RM></F> films have been discussed. The structural properties were investigated using X-ray diffraction (XRD) and scanning electron microscope (SEM) while optical properties using UV-Visible spectrophotometer (UV-VIS). XRD measurement revealed that the films were single phase and wurtzite structure with <F>c</F>-axis orientation. With the increase of <F><RM>Cr</RM></F> concentration, the intensity of the (002) peak and the grain size of the <F><RM>Zn</RM><INF>1-x</INF><RM>Cr</RM><INF>x</INF><RM>O</RM></F> <F>(x = 0, 0.03, 0.09)</F> films decreased, and the Full Width at Half Maximum (FWHM) of (002) peak, the crystal lattice parameter c of <F><RM>Zn</RM><INF>1-x</INF><RM>Cr</RM><INF>x</INF><RM>O</RM></F> <F>(x = 0, 0.03, 0.09)</F> films and the width of optical band gap increased, respectively. In the transmittance spectra of the <F><RM>Zn</RM><INF>1-x</INF><RM> Cr</RM><INF>x</INF><RM>O</RM></F> <F>(x = 0, 0.03, 0.09)</F> films, the movement of the absorption edge of the ultraviolet region is the Burstein&#x2013;Moss shift with the increase of <F><RM>Cr</RM></F> concentration.</P>
</ABST>
<KWDG>
<KWD>RF magnetron sputtering</KWD>
<KWD><F><RM>ZnO</RM></F> films</KWD>
<KWD>Cr-doping</KWD>
<KWD>XRD</KWD>
<KWD>optical transmission</KWD>
<KWD>optical band gap</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.66.-w</KWD>
<KWD>78.68.+m</KWD>
<KWD>78.55.-m</KWD>
<KWD>78.40.-q</KWD>
</KWDG>
</FRONT>
</ART>
