<ART ID="04944" PID="2230" JID="140" BPAGE="5299" EPAGE="5327" PII="S0217979208049443" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIBAND MODEL OF CUPRATE SUPERCONDUCTIVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NIKOLAI</FNM>
<SNM>KRISTOFFEL</SNM>
<EAD>kolja@fi.tartu.ee</EAD>
<X-REF REFID="S0217979208049443AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAVEL</FNM>
<SNM>RUBIN</SNM>
<EAD>rubin@fi.tartu.ee</EAD>
<X-REF REFID="S0217979208049443AF001"></X-REF>
</AUT>
<AFF ID="S0217979208049443AF001">Institute of Physics, University of Tartu, Riia 142, 51014 Tartu, <CNY>Estonia</CNY></AFF>
<AUT>
<FNM>TEET</FNM>
<SNM>&#x00D6;RD</SNM>
<EAD>teet.ord@ut.ee</EAD>
<X-REF REFID="S0217979208049443AF002"></X-REF>
</AUT>
<AFF ID="S0217979208049443AF002">Institute of Physics, University of Tartu, T&#x00E4;he 4, 51010 Tartu, <CNY>Estonia</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 April 2008</RE>
</HIST>
<ABST>
<P>A minimal model for the description of cuprate superconductor characteristics on doping scale (hole and electron) is developed. The leading interband pairing channel couples an itinerant band and defect states created by doping. Bare gaps between them are supposed and become closed by extended doping. Band overlap conditions determine special points in the phase diagram. Nodal and antinodal momentum regions are distinguished. Illustrative calculations have been made using a mean-field pair-transfer multiband Hamiltonian and corresponding free-energy expansions. The results are self-consistent and demonstrate that the elaborated approach is able to reproduce characteristic features of cuprate superconductors as, e.g., the doping dependence of <F>T<INF>c</INF></F>, superconducting gaps and pseudogaps, supercarrier density and effective mass, coherence length and penetration depth, critical magnetic fields and some other properties. Interband pairing scheme is suggested to be an essential aspect of cuprate superconductivity.</P>
</ABST>
<KWDG>
<KWD>Cuprates</KWD>
<KWD>multiband model</KWD>
<KWD>phase diagram</KWD>
<KWD>doping</KWD>
<KWD>gaps</KWD>
</KWDG>
</FRONT>
</ART>
