<ART ID="04948" PID="2230" JID="140" BPAGE="5261" EPAGE="5277" PII="S0217979208049480" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF CLASSICAL TRAPPING IN QUANTUM CHAOS:</MTI>
<RTI>An Anomalous Diffusion Approach</RTI>
<STI>AN ANOMALOUS DIFFUSION APPROACH</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAO</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979208049480AF001"></X-REF>
<X-REF REFID="S0217979208049480AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANTONIO M.</FNM>
<SNM>GARCIA-GARCIA</SNM>
<EAD>ag3@princeton.edu</EAD>
<X-REF REFID="S0217979208049480AF003"></X-REF>
<X-REF REFID="S0217979208049480AF004"></X-REF>
</AUT>
<AFF ID="S0217979208049480AF001">Temasek Laboratories, National University of Singapore, 117542, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979208049480AF002">Beijing &#x2013; Hong Kong &#x2013; Singapore Joint Center for Nonlinear and Complex Systems (Singapore), National University of Singapore, 117542, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979208049480AF003">Physics Department, Princeton University, Princeton, New Jersey 08544, <CNY>USA</CNY></AFF>
<AFF ID="S0217979208049480AF004">The Abdus Salam International Centre for Theoretical Physics, P.O.B. 586, 34100 Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2008</RE>
</HIST>
<ABST>
<P>We study generic effects on the quantum dynamics of classical trapping-leaking mechanism by investigating in detail the <F>2&#x03B4;</F>-kicked rotors whose classical phase space is partitioned into momentum cells separated by trapping regions which slow down the motion. We focus on a range of parameters where the dynamics is generic, namely, the phase space has no stable islands. As a consequence of the trapping-leaking mechanism, we show that the classical motion is described by a process of <IT>anomalous</IT> diffusion. We investigate in detail the impact of the underlying classical anomalous diffusion on the quantum dynamics with special emphasis on the phenomenon of dynamical localization. Based on the study of the quantum density of probability, its second moment and the return probability, we identify a region of weak dynamical localization where the quantum diffusion is still anomalous but the diffusion rate is slower than in the classical case. Moreover, we examine how other relevant time scales, such as the quantum-classical breaking time and the one related to the beginning of full dynamical localization, are modified by the classical anomalous diffusion. Finally, we discuss the relevance of our results for understanding the role of classical cantori in quantum mechanics.</P>
</ABST>
<KWDG>
<KWD>Quantum chaos</KWD>
<KWD>anomaolous diffusion</KWD>
<KWD>cantori</KWD>
<KWD>localization</KWD>
<KWD>kicked rotor</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>32.80.Pj</KWD>
<KWD>05.45.Mt</KWD>
<KWD>05.60.-k</KWD>
</KWDG>
</FRONT>
</ART>
