<ART ID="04942" PID="2230" JID="140" BPAGE="5335" EPAGE="5347" PII="S021797920804942X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EQUATIONS OF STATE FOR FLUIDS:</MTI>
<RTI>Equations of State for Fluids: The LVE</RTI>
<STI>THE LIQUID-VAPOR EQUILIBRIUM (LVE)</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANXIANG</FNM>
<SNM>TIAN</SNM>
<EAD>jianxiangtian@yahoo.com.cn</EAD>
<X-REF REFID="S021797920804942XFN001"></X-REF>
<X-REF REFID="S021797920804942XAF001"></X-REF>
<X-REF REFID="S021797920804942XAF002"></X-REF>
</AUT>
<FTN ID="S021797920804942XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>YUANXING</FNM>
<SNM>GUI</SNM>
<X-REF REFID="S021797920804942XAF002"></X-REF>
</AUT>
<AFF ID="S021797920804942XAF001">Department of Physics, Qufu Normal University, Qufu 273165, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797920804942XAF002">Department of Physics, Department of Applied Mathematics, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2008</RE>
</HIST>
<ABST>
<P>Historically, the development of equations of state for fluids has almost invariably followed the lead of the van der Waals (vdW) equation which includes an attraction term and a repulsion term. In this paper, using a simple statistical mechanics model, we introduce a parameter &#x03C3; as both the power and a coefficient of the packing fraction <F>y</F> which locates at the numerator of the vdW attraction term. Then nine equations of state are constructed to solve the critical conditions and the main thermodynamic properties of pure substances at liquid-vapor equilibrium. As a result, the correct critical compressibility factors of Nitrogen, Argon, Carbon dioxide, Ethene, Methane, Oxygen, Propene, Water and Hydrogen, are obtained with an optimal choice of parameter &#x03C3;. Good predictions of these equations to the liquid-vapor equilibrium properties below critical temperature are reported and compared with experimental data.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>the liquid-vapor equilibrium</KWD>
</KWDG>
</FRONT>
</ART>
