<ART ID="04950" PID="2230" JID="140" BPAGE="5365" EPAGE="5373" PII="S0217979208049509" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STOCHASTIC RESONANCE IN HINDMARSH&#x2013;ROSE NEURAL NETWORK WITH SMALL-WORLD CONNECTIONS</MTI>
<RTI>Stochastic Resonance in HRNN</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RENHUAN</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217979208049509AF001"></X-REF>
</AUT>
<AUT>
<FNM>AIGUO</FNM>
<SNM>SONG</SNM>
<EAD>a.g.song@seu.edu.cn</EAD>
<X-REF REFID="S0217979208049509FN001"></X-REF>
<X-REF REFID="S0217979208049509AF001"></X-REF>
</AUT>
<FTN ID="S0217979208049509FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208049509AF001">Department of Instrument Science and Engineering, Southeast University, Nanjing 210096, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2007</RE>
</HIST>
<ABST>
<P>We study stochastic resonance (SR) in Hindmarsh&#x2013;Rose (HR) neural network with small-world (SW) connections driven by external periodic stimulus, focusing on the dependence of properties of SR on the network structure parameters. It is found that, the SW neural network enhances SR compared with single neuron. By turning coupling strength <F>c</F>, two categories of SR were gained. With the connection-rewiring probability <F>p</F> increasing, the resonance curve becomes more and more sharp and the peak value increases gradually and then reaches saturation. The SW network enhances the SR peak value compared with regular network and widens resonance in ascending range compared with random network. When decreasing node degree <F>k</F>, the resonance range is enlarged, and the signal noise ratio (SNR) curve becomes a two peak one from a classic single peak SR curve, and then the stochastic resonance phenomenon almost disappears.</P>
</ABST>
<KWDG>
<KWD>Stochastic resonance</KWD>
<KWD>Hindmarsh&#x2013;Rose model</KWD>
<KWD>small-world (SW) connections</KWD>
<KWD>neural network</KWD>
</KWDG>
</FRONT>
</ART>
